<!DOCTYPE html>
<html>
<head>
	<title>Reviews</title>
</head>
<body>
	<p><h1>Reviews</h1></p>
	<p><ul>
		<li><strong>All I Want by Olivia Rodrigo</strong></li>
		<p>"The song is so touching, it touches the heart of those people didn't receive the love they wanted"</p>
		<li><strong>Sinta by CLUBS</strong></li>
		<p>"It has a relaxing melody that has a nice harmony of instrumental. The songs is so lovely especially for those who are in love with their partners."</p>
		<li><strong>Uhaw (Tayong Lahat) by Dilaw</strong></li>
		<p>"A very lovely love songs that talks about the love that everyone experience. It reflects the feelings of lovers where they are thirst for the love and affection of one another."</p>
		<li><strong>lowkey by NIKI</strong></li>
		<p>"The songs tells a story. The song is kind of contemporary thinking how common lowkey relationship is these days but the songs perfectly reflect the feelings, bliss, and the circumstance of a lowkey relationship."</p>
		<li><strong>Field Trip by melanie martinez</strong></li>
		<p>"It has a pretty deceiving title that may seem a bit of innocent but hide a deep meaning that most can relate. That aside, it has a soft melody that is accompanied by a comforting sound contrasting its rather dark lyrics."</p>
	</ul></p>
</body>
</html>